[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: error: XML::Parser perl module is required for intltool



On Fri, 14 Jul 2006 11:35:28 +0530, Parag N(पराग़) wrote:

> Hi,
>  While reviewing some packages i am getting following errors in mock
> build for rawhide repository
> 
> checking for intltool >= 0.18... 0.34.1 found

Is this the one that is included with the package or the system one?
Do you have BR intltool?

> checking for perl... /usr/bin/perl
> checking for XML::Parser... configure: error: XML::Parser perl module
> is required for intltool
> error: Bad exit status from /var/tmp/rpm-tmp.20633 (%build)
> 
> What am i missing that leads mock build to fail? I am doing mock build
> using local rawhide mirror repository.
> Regards,
> Parag.
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]